/* FICHA */
.social_buttons {
	float: right;
	padding: 10px;
}
.social_buttons a {
	display: block;
	position: relative;
	float: left;
	height: 30px;
	margin: 0 10px;
	opacity: 0.8;
	cursor: pointer;
	transition: opacity 0.2s linear;
}
.social_buttons a:hover {
	opacity: 1;
}
.social_buttons a img {
	width: 30px;
}
.social_buttons a span {
	position: absolute;
	font-size: 16px;
	top: 6px;
	color: #FFF;
}

.map_listado_ficha {
	display: none;
	position: fixed;
	height: 100%;
	overflow-y: scroll;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,1);
	z-index: 2;
}
.inner_map_listado_ficha {
	width: 100%;
	max-width: 1080px;
	min-height: 100%;
	margin: 0 auto;
	padding: 20px;
	overflow: hidden;
	background-color: #FFF;
}
.inner_map_listado_ficha h2 {
	clear: both;
    font-family: "open";
    font-weight: bold;
    font-size: 28px;
    color: rgba(93,141,181,1);
    padding: 10px 0 0 10px;
}
.inner_map_listado_ficha .fecha {
    font-family: "open";
    font-size: 14px;
    padding: 10px;
}
.inner_map_listado_ficha .categoria {
    font-family: "open";
    font-size: 14px;
    padding: 10px;
    color: #333;
}
.inner_map_listado_ficha .portada_evento {
	display: block;
	max-width: 100%;
	max-height: 450px;
	margin: 10px auto;
}
.inner_map_listado_ficha .ficha_detalles {
    clear: both;
    font-family: "open";
    font-size: 16px;
    padding: 10px 25px;
    color: #666;
    background-color: #FFF;
}

.social_ficha {
    float: left;
    width: 180px;
}
.social_ficha a {
	display: inline-block;
	float: left;
	margin: 0 10px;
}

.close_ficha {
	float: right;
	font-size: 30px !important;
	color: rgba(10,84,139,1);
	cursor: pointer;
}
.close_ficha:hover {
	color: rgb(162 19 21);
}
.foto_portada {
	width: 100%;
}
.foto_ficha {
	display: block;
	width: auto;
	max-width: 650px;
	height: auto;
	max-height: 500px;
	margin: 0 auto;
}
.ficha_nombre {
	clear: both;
	font-family: "open";
	font-weight: bold;
	font-size: 28px;
	color: rgba(10,84,139,1);
	padding: 10px 0 0 10px; 
}
.ficha_direccion {
	font-family: "open";
	font-weight: bold;
	font-size: 18px;
	color: #333;
	padding: 2px 0 0 10px; 
}
.ficha_categoria {
	font-family: "open";
	font-size: 14px;
	padding: 10px; 
	color: #999;
}
#ficha_slider,
#ficha_slider_ruta {
	margin: 20px 0;
}
#ficha_slider .owl-controls .owl-pagination,
#ficha_slider_ruta .owl-controls .owl-pagination {
	padding-right: 0 !important;	
	text-align: center !important;
}
.ficha_horario {
	clear: both;
	text-align: center;
	font-family: "open";
	font-size: 16px;
	color: #666;
	background-color: #FFF;
	padding: 20px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
.ficha_horario i {
	display: inline;
	font-size: 18px;
	margin-right: 10px;
}
.ficha_horario p {
	display: inline;
}
.inner_foto_caracteristicas {
	text-align: center;
	background-color: #C39000;
}
.foto_caracteristicas {
	width: 40px;
	margin: 10px 5px;
}
.ficha_datos {
	clear: both;
	text-align: center;
	font-family: "open";
	font-size: 16px;
	padding: 10px 25px;
	color: #666;
	background-color: #EEE;
}
.ficha_datos a {
	color: #666;
}
.ficha_datos i {
	display: inline;
	font-size: 18px;
	margin-right: 10px
}
.ficha_datos p {
	display: inline;
}
.ficha_detalles {
	clear: both;
	font-family: "open";
	font-size: 16px;
	padding: 10px 25px;
	color: #666;
	background-color: #FFF;
}
.ficha_detalles br {
	display: block;
	margin: 1em;
	content: "";
}
#ruta_map {
    float: left;
    width: 100%;
	margin-top: 0;
    margin-bottom: 20px;
    text-align: left;
}
#map-canvas-ruta {
	width: 100%;
    height: 450px;
    margin: 0 auto;	
}
#ficha_map {
    float: left;
    width: 100%;
	margin: 0;
}
#map-canvas-ficha {
	width: 100%;
    height: 350px;
    margin: 0 auto;	
}
.inner_map_listado_ficha h4 {
    font-family: "bebas";
    font-size: 20px;
    letter-spacing: 1.2px;
    padding: 8px 15px;
    color: rgba(10,84,139,1);
}
.inner_map_listado_ficha .fa-file {
    float: left;
    margin-bottom: 25px;
    padding: 0 10px 0 15px;
    color: rgba(93,141,181,1);
}

.name_document {
     color: rgba(93,141,181,0.8);
}
.name_document:hover {
     color: rgba(93,141,181,1);
}

/* RESPONSIVE */
@media screen and (min-width: 100px) and (max-width: 900px) {
	.inner_map_listado_ficha > div {
		width: 104%;
		padding: 20px 30px 20px 10px;
	}
}
/* /FICHA */